<?php
ob_start();
   include("include/connection.php");
   $u_uname = '';
    if (isset($_COOKIE['auth_token'])) {
        $u_uname = $_COOKIE['auth_token']; 
    } else {
        header("location: index.php");
        exit;
    }
    $sqlwrefdsd = "UPDATE admin_login_log SET stitus='failed' WHERE auth_token='$u_uname'";
    if ($link->query($sqlwrefdsd) === TRUE) {
    }   
     header("location:index.php");
?>